@charset "utf-8";
/* CSS Document */

::-moz-selection{
background:#F9FBB9;
/*color: #443319;*/
} 

::selection {
background: #F9FBB9;
/*color: #443319;*/
}

h1,h2,h3,h4,h5,h6 {
	font-family: Arial, Helvetica, sans-serif;
	
}
h1 {
	font-size: 12px;
	color: #89969b;
	font-weight: lighter;	
}
h2 {
	font-size: 15px;
	color: #231f20;
	font-weight: lighter;	
}
a:link {
	color: #89969b;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #89969b;
}
a:hover {
	text-decoration:none;
	color: #231f20;
}
a:active {
	text-decoration: none;
	color: #89969b;
}

h3 {
	font-size: 12px;
	color: #443319;
	font-weight: lighter;
	line-height:22px;
}
h4 {
	font-size: 12px;
	color: #AD7144;
	font-weight: lighter;
}
h5 {
	font-size: 15px;
	color: #89969b;
	font-weight: lighter;	
}

a:active, a:focus{
	outline:none;
}

body {background:url(images/back.png);}
	 
#canvas{
	position:relative;
	margin:auto;
	width:920px;
	height:580px;
	background-color:#FFF;	
}


#navbar{
	position:absolute;
	width:870px;
	height:53px;
	left:25px;
	top:15px;
	background:url(images/line1.png);
	background-position:bottom;
	background-repeat:no-repeat;
}



	
#content{
	height:330px;
	position:absolute;
	width:270px;
	left:25px;
	top:90px;
	
}


#type{height:330px;
	position:absolute;
	width:560px;
	left:315px;
	top:90px;
	
}

#line2{
	position:absolute;
	width:802px;
	height:9px;
	bottom:115px;
	left:28px;		
	
}
#copy{
	position:absolute;
	text-align:right;
	height:57px;
	width:570px;
	right:28px;
	bottom:50px;
}

a.one:link {
	font-family: Arial, Helvetica, sans-serif;
	color: #A85A45;
	font-size: 12px;
	font-weight: lighter;
	text-decoration: none;
}
a.one:visited {
	text-decoration: none;
	color: #A85A45;
}
a.one:hover {
	text-decoration:none;
	color: #db8b79;
}
a.one:active {
	text-decoration: none;
	color: #A85A45;
}
